@import url(https://fonts.googleapis.com/css?family=Open+Sans);
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-font-smoothing:antialiased;font-smoothing:antialiased;}
body{font-family:"Open Sans",sans-serif}
main{font-family:"Open Sans",sans-serif;margin:20px 200px}
blockquote,p{margin-top:1em;margin-bottom:1em;font-family:"Open Sans",sans-serif;font-size:1.2em;line-height:1;font-weight:300;font-style:normal}
h1,h2,h3,h4,h5,h6,p{font-family:"Open Sans",sans-serif}
h1{font-size:2.25em;letter-spacing:1.25px;line-height:1.25;margin-top:.0375em;margin-bottom:.3125em}
h2{font-size:2em;line-height:1.15384615;margin-top:1.15384616em;margin-bottom:.38461539em}
h3{font-size:1.75em;line-height:1.13636364;margin-top:1.36363637em;margin-bottom:.45454546em}
h4{font-size:1.5em;line-height:1.11111111;margin-top:1.66666667em;margin-bottom:.55555556em}
@media (min-width:43.75em){
  h1{font-size:3.5em;letter-spacing:normal;line-height:1.125;margin-top:.73333334em;margin-bottom:.24444445em}
  h2{font-size:2.75em;line-height:1.25;margin-top:1.03125em;margin-bottom:.34375em}
  h3{font-size:2.5em;line-height:1.25;margin-top:1.37500001em;margin-bottom:.45833334em}
  h4{font-size:2.15em;line-height:1.22222222;margin-top:1.83333333em;margin-bottom:.61111111em}
}
@media (min-width:56.25em){
  h1{font-size:2.75em;letter-spacing:normal;line-height:1.05;margin-top:.6875em;margin-bottom:.22916667em}
  h2{font-size:2.5em;line-height:1.25;margin-top:1.03125em;margin-bottom:.34375em}
  h3{font-size:2.25em;line-height:1.25;margin-top:1.37500001em;margin-bottom:.45833334em}
  h4{font-size:2em;line-height:1.22222222;margin-top:1.83333333em;margin-bottom:.61111111em}
}
.text-center{text-align:center}
.float-left{float:left;}
.float-right{float:right;}
.clear{clear:both;}
a{color:blue;text-decoration:underline;font-weight:400}
a:hover{text-decoration:underline}
.social-nav{position:absolute;top:0;left:20px}
.social-nav ul{margin:0;padding:0}
.social-nav ul li{list-style:none;display:block;float:left;background:#000;padding:100px 5px 5px 5px;margin:0 1px;opacity:.5}
.social-nav ul li:hover{opacity:1}
@media(min-width:360px){
  main{margin:5px 5px !important;}
}
@media(min-width:768px){
  main{margin:5px 5px !important;}
  .social-nav ul li{margin:0 5px}
  .social-nav ul li .libre.libre-social{width:64px!important;height:64px!important}
  .social-nav ul li .libre.libre-social svg{width:64px!important;height:64px!important}
}
@media(min-width:992px){
  main{margin:20px 100px !important;}
  .social-nav ul li{margin:0 3px}
  .social-nav ul li .libre.libre-social{width:32px!important;height:32px!important}
  .social-nav ul li .libre.libre-social svg{width:32px!important;height:32px!important}
}
@media(min-width:1200px){
  main{margin:20px 200px !important;}
  .social-nav ul li{margin:0 5px}
  .social-nav ul li .libre.libre-social{width:24px!important;height:24px!important}
  .social-nav ul li .libre.libre-social svg{width:24px!important;height:24px!important}
}
